apply from: rootProject.file('cc-settings.gradle')
apply from: rootProject.file('common-build.gradle')


android {
    compileSdkVersion rootProject.target_sdk_version
    defaultConfig {
        minSdkVersion rootProject.min_sdk_version
        targetSdkVersion rootProject.target_sdk_version
        versionCode rootProject.application_version_code
        versionName rootProject.application_version_name
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }

    compileOptions {
        sourceCompatibility JavaVersion.VERSION_1_8
        targetCompatibility JavaVersion.VERSION_1_8
    }

}


dependencies {
    implementation 'com.tencent.bugly:crashreport_upgrade:1.4.5'
//    implementation 'mi-appstore:xiaomi-update-sdk:4.0.3'
//    implementation 'com.tencent.bugly:nativecrashreport:latest.release'
    implementation project(':base')
}
